KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:18:46

2014-04-16 02:18 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 38.97 MN_Date_Online:  

Longitude: -95.23 Logo URL:  

MN Description: Description of Member Node Date Upcoming:  

Base URL: https://bidataone.nhm.ku.edu/mn Date Deprecated:  

NodeIdentifier: urn:node:KUBI Information URL:  

MN Tier:  Version:  

Software stack: GMN   

Description

This story is to track deployment of a new Member Node:

Node ID: urn:node:KUBI

BaseURL: https://bidataone.nhm.ku.edu/mn

Deployment Contacts: CJ Grady, Aimee Stewart

Software:

-  MN Stack: GMN

-  Native Data Stack: GMN

-  OAI-PMH Stack: N/A

Tier: 1

Content:

- Volume: 20 GB

- Description: The initial content will be some 100GB of global environmental coverages suitable for analyses such as ecological

niche modeling.

Deployment Notes:

This is a set of free notes about issues that are specific to this deployment.

Another paragraph.

Subtasks:

Task # 4840: KUBI: Initial Preparation Closed

  Task # 4841: KUBI: Establish contact with potential MN organization Closed

  Task # 4842: KUBI: Determine feasibility Closed

Task # 4843: KUBI: Planning Closed

  Task # 4844: KUBI: Join DataONE Closed

    Task # 4845: KUBI: Integrate MN representatives with community Closed

    Task # 4846: KUBI: Create DataONE identities Closed

    Task # 4847: KUBI: Create MN description document Closed

  Task # 4848: KUBI: Scope the implementation Closed

  Task # 4849: KUBI: Plan the implementation Closed

Task # 4850: KUBI: Developing Closed

  Task # 4851: KUBI: Design, code and component test a new MN implementation Closed

  Task # 4852: KUBI: Local Testing Closed

    Task # 4853: KUBI: Verify that MN passes the Web Tester Closed

    Task # 4854: KUBI: Verify that MN passes the Replication Tester Closed
Task # 4855: KUBI: Testing Closed

  Task # 4856: KUBI DEV: Registration in environment Closed

    Task # 4857: KUBI DEV: Register new Science Metadata formats Closed

    Task # 4858: KUBI DEV: SSL Certificates Closed

      Task # 4859: KUBI DEV: Generate client certificate for urn:node:KUBI Closed

      Task # 4860: KUBI DEV: Verify successful installation of client side certificate Closed

      Task # 4861: KUBI DEV: Verify successful installation of server side certificate Closed

    Task # 4862: KUBI DEV: Register MN Closed

      Task # 4863: KUBI DEV: Set up Node document Closed

      Task # 4864: KUBI DEV: Set the node status to approved (start synchronization) Closed

    Task # 4865: KUBI DEV: Synchronization Closed

      Task # 4866: KUBI DEV: Set up synchronization of the MN Closed

    Task # 4867: KUBI DEV: Content Review Closed

      Task # 4868: KUBI DEV: Verify Science Data Closed

        Task # 4869: KUBI DEV: Verify Science Data content Closed

        Task # 4870: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Closed

      Task # 4871: KUBI DEV: Verify Science Metadata Closed

        Task # 4872: KUBI DEV: Verify Science Metadata content Closed

        Task # 4873: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Closed

        Task # 4874: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Closed

      Task # 4875: KUBI DEV: Verify Resource Maps Closed

        Task # 4876: KUBI DEV: Verify Resource Map content Closed

        Task # 4877: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Closed

        Task # 4878: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Closed

History

#1 - 2015-01-16 18:11 - Dave Vieglais

- Status changed from New to Closed
